#include<stdio.h>
#include<conio.h>
#include<math.h>

int main()
{
	float S,a,b,c, area;
	printf("Enter three lengths: \n");
	scanf("%f%f%f",&a,&b,&c);
	S =(a+b+c)/2;
	area = sqrt(S*(S-a)*(S-b)*(S-c));
	printf("The Area is: %f\n",area);
	getch();

}